<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="userDelete.css">
<title>Insert title here</title>
</head>
<body>
	<div class =header>
<div class="container">
	 <div class="form-group row" >
		<p class=user>ユーザー名 さん</p>
		<a href="#"  class="logout">ログアウト</a>
	</div>
</div>
</div>

<h1>ユーザ削除確認</h1>
<p>ログインID：<br>を本当に削除してもよろしいでしょうか。</p>


<input type="submit"  value="キャンセル">
<input type="submit"  value="OK">
</body>
</html>